Subject: RE: B 20 update issue
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Fri, 20 Aug 2021 11:53:46 +0000

Hi Pritish,

I tested the B 20 Mic and couldn’t replicate the issue, now I have escalated to PM and Software Team. I will update the tickets once I receive a response from them.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414>

eposaudio.com · Follow us here
<https://www.eposaudio.com/>
​<https://www.facebook.com/eposaudiogaming/><https://twitter.com/eposaudiogaming><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudiogaming/>​<https://www.youtube.com/user/sennheisergaming><https://www.linkedin.com/company/eposaudio/>

From: Pritish Nandi <[email-masked]>
Sent: 20. august 2021 12:14
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: B 20 update issue

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

Could you please check and update these tickets?

168397
168343

Regards,
Pritish Nandi